#
# Splunk app configuration file
#

[install]
is_configured = 0
state = enabled
build = 24

[launcher]
author = Pensando
description = Provides visualizations to view Pensando DSC logs in Splunk.
version = 1.0.0

[ui]
is_visible = 1
label = Pensando App for Splunk

[package]
id = PensandoAppForSplunk
